# Uses of Class
org.pentaho.reporting.libraries.resourceloader.factory.drawable.DrawableResourceFactory

Packages that use DrawableResourceFactory
Package
Description
org.pentaho.reporting.libraries.resourceloader.factory.drawable

## Uses of DrawableResourceFactory in org.pentaho.reporting.libraries.resourceloader.factory.drawable

Methods in org.pentaho.reporting.libraries.resourceloader.factory.drawable that return DrawableResourceFactory
Modifier and Type
Method
Description
`static DrawableResourceFactory`
DrawableResourceFactory.`getInstance()`